.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.096000px;}
.ls0{letter-spacing:-0.077537px;}
.ls1e{letter-spacing:-0.075960px;}
.ls21{letter-spacing:-0.054000px;}
.ls20{letter-spacing:-0.050400px;}
.ls2{letter-spacing:-0.047880px;}
.ls1f{letter-spacing:-0.043560px;}
.ls2e{letter-spacing:-0.032239px;}
.ls30{letter-spacing:-0.028800px;}
.ls2d{letter-spacing:0.003511px;}
.ls1a{letter-spacing:0.015960px;}
.ls2c{letter-spacing:0.019152px;}
.ls18{letter-spacing:0.025217px;}
.ls17{letter-spacing:0.028728px;}
.ls19{letter-spacing:0.032239px;}
.ls13{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.047880px;}
.lsb{letter-spacing:0.051072px;}
.lse{letter-spacing:0.057456px;}
.ls1d{letter-spacing:0.057600px;}
.ls26{letter-spacing:0.070224px;}
.ls25{letter-spacing:0.079800px;}
.ls2a{letter-spacing:0.082673px;}
.lsa{letter-spacing:0.089695px;}
.lsf{letter-spacing:0.096079px;}
.ls1c{letter-spacing:0.102144px;}
.ls12{letter-spacing:0.124807px;}
.ls22{letter-spacing:0.146513px;}
.lsc{letter-spacing:0.178752px;}
.ls24{letter-spacing:0.182263px;}
.ls5{letter-spacing:0.188647px;}
.ls2b{letter-spacing:0.191520px;}
.ls29{letter-spacing:0.194712px;}
.ls6{letter-spacing:0.197904px;}
.ls10{letter-spacing:0.201096px;}
.lsd{letter-spacing:0.203969px;}
.ls1{letter-spacing:0.204672px;}
.ls14{letter-spacing:0.207480px;}
.ls1b{letter-spacing:0.210991px;}
.ls11{letter-spacing:0.217375px;}
.ls23{letter-spacing:0.220248px;}
.ls3{letter-spacing:0.223440px;}
.ls15{letter-spacing:0.229824px;}
.ls8{letter-spacing:0.232697px;}
.ls27{letter-spacing:0.236208px;}
.ls9{letter-spacing:0.239719px;}
.ls4{letter-spacing:0.242592px;}
.ls7{letter-spacing:0.248976px;}
.ls28{letter-spacing:24.823865px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.229824px;}
.ws8{word-spacing:-0.226632px;}
.ws7{word-spacing:-0.220248px;}
.ws14{word-spacing:-0.217375px;}
.ws19{word-spacing:-0.213864px;}
.ws2{word-spacing:-0.210991px;}
.ws25{word-spacing:-0.207480px;}
.ws13{word-spacing:-0.194712px;}
.wsf{word-spacing:-0.188647px;}
.ws2f{word-spacing:-0.185136px;}
.ws2a{word-spacing:-0.182263px;}
.ws2c{word-spacing:-0.178752px;}
.ws4{word-spacing:-0.175241px;}
.ws26{word-spacing:-0.168857px;}
.ws24{word-spacing:-0.134064px;}
.wse{word-spacing:-0.082673px;}
.ws9{word-spacing:-0.076608px;}
.ws27{word-spacing:-0.067351px;}
.ws28{word-spacing:-0.057456px;}
.wsd{word-spacing:-0.044688px;}
.wsa{word-spacing:-0.038623px;}
.ws1b{word-spacing:-0.035112px;}
.ws18{word-spacing:-0.028728px;}
.ws1a{word-spacing:-0.019152px;}
.ws1f{word-spacing:-0.015960px;}
.ws1c{word-spacing:-0.003511px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.003511px;}
.ws2d{word-spacing:0.012768px;}
.ws29{word-spacing:0.015960px;}
.ws15{word-spacing:0.022344px;}
.ws10{word-spacing:0.035112px;}
.ws1d{word-spacing:0.041496px;}
.ws30{word-spacing:0.044688px;}
.wsc{word-spacing:0.047880px;}
.ws5{word-spacing:0.053945px;}
.wsb{word-spacing:0.073416px;}
.ws0{word-spacing:0.077537px;}
.ws21{word-spacing:0.122400px;}
.ws11{word-spacing:0.127680px;}
.ws22{word-spacing:0.129600px;}
.ws23{word-spacing:0.132840px;}
.ws32{word-spacing:0.134880px;}
.ws1e{word-spacing:0.150024px;}
.ws20{word-spacing:0.154800px;}
.ws2b{word-spacing:0.168857px;}
.ws31{word-spacing:0.201600px;}
.ws16{word-spacing:0.203969px;}
.ws12{word-spacing:0.210991px;}
.ws17{word-spacing:0.223440px;}
.ws2e{word-spacing:0.248976px;}
._3{margin-left:-24.753690px;}
._1{margin-left:-1.187324px;}
._2{width:1.101208px;}
._0{width:24.600800px;}
.fc1{color:rgb(221,221,221);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,154);}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs1{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y4a{bottom:195.793607px;}
.y49{bottom:255.183104px;}
.y48{bottom:337.971404px;}
.y27{bottom:350.151556px;}
.y47{bottom:355.061836px;}
.y26{bottom:367.348412px;}
.y46{bottom:372.258691px;}
.y25{bottom:384.438844px;}
.y45{bottom:389.349123px;}
.y24{bottom:401.635717px;}
.y44{bottom:406.545979px;}
.y23{bottom:418.726149px;}
.y43{bottom:423.636392px;}
.y22{bottom:435.923004px;}
.y42{bottom:440.726824px;}
.y21{bottom:453.013436px;}
.y41{bottom:457.923680px;}
.y20{bottom:470.103867px;}
.y40{bottom:475.014111px;}
.y3f{bottom:492.210985px;}
.y1f{bottom:504.391172px;}
.y3e{bottom:509.301416px;}
.y3d{bottom:526.391848px;}
.y3c{bottom:543.588703px;}
.y1e{bottom:555.768891px;}
.y3b{bottom:560.679135px;}
.y1d{bottom:572.965747px;}
.y3a{bottom:577.876008px;}
.y1c{bottom:590.056196px;}
.y39{bottom:594.966440px;}
.y1b{bottom:607.253051px;}
.y38{bottom:612.163295px;}
.y1a{bottom:624.343483px;}
.y37{bottom:629.253727px;}
.y19{bottom:641.540339px;}
.y36{bottom:646.344159px;}
.y18{bottom:658.630752px;}
.y35{bottom:663.541032px;}
.y17{bottom:675.721184px;}
.y34{bottom:680.631428px;}
.y16{bottom:692.918040px;}
.y33{bottom:697.828301px;}
.y15{bottom:710.008471px;}
.y32{bottom:714.918733px;}
.y14{bottom:727.205345px;}
.y31{bottom:732.009164px;}
.y13{bottom:744.295776px;}
.y30{bottom:749.206020px;}
.y12{bottom:761.386208px;}
.y2f{bottom:766.296452px;}
.y11{bottom:778.583063px;}
.y2e{bottom:783.493325px;}
.y10{bottom:795.673495px;}
.y2d{bottom:800.583756px;}
.yf{bottom:812.870368px;}
.ye{bottom:829.960800px;}
.yd{bottom:847.157655px;}
.yc{bottom:864.248087px;}
.yb{bottom:881.338519px;}
.ya{bottom:898.535392px;}
.y9{bottom:915.625788px;}
.y8{bottom:932.822661px;}
.y7{bottom:949.913093px;}
.y6{bottom:967.003524px;}
.y5{bottom:984.200380px;}
.y4{bottom:1001.290812px;}
.y3{bottom:1035.578116px;}
.y2c{bottom:1086.744572px;}
.y2b{bottom:1105.864020px;}
.y2a{bottom:1124.983450px;}
.y29{bottom:1144.210230px;}
.y28{bottom:1172.622657px;}
.y2{bottom:1185.867797px;}
.y1{bottom:1239.596047px;}
.h3{height:23.534766px;}
.h4{height:26.542969px;}
.h5{height:35.390625px;}
.h1{height:48.451113px;}
.h2{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.386500px;}
.x6{left:95.671228px;}
.x7{left:99.623407px;}
.x1{left:105.711881px;}
.x3{left:122.374943px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.071900pt;}
.ls0{letter-spacing:-0.058071pt;}
.ls1e{letter-spacing:-0.056891pt;}
.ls21{letter-spacing:-0.040444pt;}
.ls20{letter-spacing:-0.037747pt;}
.ls2{letter-spacing:-0.035860pt;}
.ls1f{letter-spacing:-0.032624pt;}
.ls2e{letter-spacing:-0.024146pt;}
.ls30{letter-spacing:-0.021570pt;}
.ls2d{letter-spacing:0.002630pt;}
.ls1a{letter-spacing:0.011953pt;}
.ls2c{letter-spacing:0.014344pt;}
.ls18{letter-spacing:0.018886pt;}
.ls17{letter-spacing:0.021516pt;}
.ls19{letter-spacing:0.024146pt;}
.ls13{letter-spacing:0.031079pt;}
.ls16{letter-spacing:0.035860pt;}
.lsb{letter-spacing:0.038251pt;}
.lse{letter-spacing:0.043032pt;}
.ls1d{letter-spacing:0.043140pt;}
.ls26{letter-spacing:0.052595pt;}
.ls25{letter-spacing:0.059767pt;}
.ls2a{letter-spacing:0.061918pt;}
.lsa{letter-spacing:0.067178pt;}
.lsf{letter-spacing:0.071959pt;}
.ls1c{letter-spacing:0.076501pt;}
.ls12{letter-spacing:0.093475pt;}
.ls22{letter-spacing:0.109731pt;}
.lsc{letter-spacing:0.133877pt;}
.ls24{letter-spacing:0.136507pt;}
.ls5{letter-spacing:0.141288pt;}
.ls2b{letter-spacing:0.143440pt;}
.ls29{letter-spacing:0.145830pt;}
.ls6{letter-spacing:0.148221pt;}
.ls10{letter-spacing:0.150612pt;}
.lsd{letter-spacing:0.152763pt;}
.ls1{letter-spacing:0.153290pt;}
.ls14{letter-spacing:0.155393pt;}
.ls1b{letter-spacing:0.158023pt;}
.ls11{letter-spacing:0.162804pt;}
.ls23{letter-spacing:0.164956pt;}
.ls3{letter-spacing:0.167346pt;}
.ls15{letter-spacing:0.172128pt;}
.ls8{letter-spacing:0.174279pt;}
.ls27{letter-spacing:0.176909pt;}
.ls9{letter-spacing:0.179539pt;}
.ls4{letter-spacing:0.181690pt;}
.ls7{letter-spacing:0.186472pt;}
.ls28{letter-spacing:18.591932pt;}
.ws3{word-spacing:-0.172128pt;}
.ws8{word-spacing:-0.169737pt;}
.ws7{word-spacing:-0.164956pt;}
.ws14{word-spacing:-0.162804pt;}
.ws19{word-spacing:-0.160174pt;}
.ws2{word-spacing:-0.158023pt;}
.ws25{word-spacing:-0.155393pt;}
.ws13{word-spacing:-0.145830pt;}
.wsf{word-spacing:-0.141288pt;}
.ws2f{word-spacing:-0.138658pt;}
.ws2a{word-spacing:-0.136507pt;}
.ws2c{word-spacing:-0.133877pt;}
.ws4{word-spacing:-0.131247pt;}
.ws26{word-spacing:-0.126466pt;}
.ws24{word-spacing:-0.100408pt;}
.wse{word-spacing:-0.061918pt;}
.ws9{word-spacing:-0.057376pt;}
.ws27{word-spacing:-0.050443pt;}
.ws28{word-spacing:-0.043032pt;}
.wsd{word-spacing:-0.033469pt;}
.wsa{word-spacing:-0.028927pt;}
.ws1b{word-spacing:-0.026297pt;}
.ws18{word-spacing:-0.021516pt;}
.ws1a{word-spacing:-0.014344pt;}
.ws1f{word-spacing:-0.011953pt;}
.ws1c{word-spacing:-0.002630pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002630pt;}
.ws2d{word-spacing:0.009563pt;}
.ws29{word-spacing:0.011953pt;}
.ws15{word-spacing:0.016735pt;}
.ws10{word-spacing:0.026297pt;}
.ws1d{word-spacing:0.031079pt;}
.ws30{word-spacing:0.033469pt;}
.wsc{word-spacing:0.035860pt;}
.ws5{word-spacing:0.040402pt;}
.wsb{word-spacing:0.054985pt;}
.ws0{word-spacing:0.058071pt;}
.ws21{word-spacing:0.091672pt;}
.ws11{word-spacing:0.095626pt;}
.ws22{word-spacing:0.097064pt;}
.ws23{word-spacing:0.099491pt;}
.ws32{word-spacing:0.101019pt;}
.ws1e{word-spacing:0.112361pt;}
.ws20{word-spacing:0.115938pt;}
.ws2b{word-spacing:0.126466pt;}
.ws31{word-spacing:0.150989pt;}
.ws16{word-spacing:0.152763pt;}
.ws12{word-spacing:0.158023pt;}
.ws17{word-spacing:0.167346pt;}
.ws2e{word-spacing:0.186472pt;}
._3{margin-left:-18.539374pt;}
._1{margin-left:-0.889251pt;}
._2{width:0.824754pt;}
._0{width:18.424867pt;}
.fs2{font-size:23.906611pt;}
.fs3{font-size:26.962343pt;}
.fs4{font-size:35.949791pt;}
.fs0{font-size:47.992971pt;}
.fs1{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y4a{bottom:146.640400pt;}
.y49{bottom:191.120400pt;}
.y48{bottom:253.125027pt;}
.y27{bottom:262.247400pt;}
.y47{bottom:265.924973pt;}
.y26{bottom:275.127053pt;}
.y46{bottom:278.804627pt;}
.y25{bottom:287.927000pt;}
.y45{bottom:291.604573pt;}
.y24{bottom:300.806667pt;}
.y44{bottom:304.484227pt;}
.y23{bottom:313.606613pt;}
.y43{bottom:317.284160pt;}
.y22{bottom:326.486267pt;}
.y42{bottom:330.084107pt;}
.y21{bottom:339.286213pt;}
.y41{bottom:342.963760pt;}
.y20{bottom:352.086160pt;}
.y40{bottom:355.763707pt;}
.y3f{bottom:368.643373pt;}
.y1f{bottom:377.765773pt;}
.y3e{bottom:381.443320pt;}
.y3d{bottom:394.243267pt;}
.y3c{bottom:407.122920pt;}
.y1e{bottom:416.245320pt;}
.y3b{bottom:419.922867pt;}
.y1d{bottom:429.124973pt;}
.y3a{bottom:432.802533pt;}
.y1c{bottom:441.924933pt;}
.y39{bottom:445.602480pt;}
.y1b{bottom:454.804587pt;}
.y38{bottom:458.482133pt;}
.y1a{bottom:467.604533pt;}
.y37{bottom:471.282080pt;}
.y19{bottom:480.484187pt;}
.y36{bottom:484.082027pt;}
.y18{bottom:493.284120pt;}
.y35{bottom:496.961693pt;}
.y17{bottom:506.084067pt;}
.y34{bottom:509.761613pt;}
.y16{bottom:518.963720pt;}
.y33{bottom:522.641280pt;}
.y15{bottom:531.763667pt;}
.y32{bottom:535.441227pt;}
.y14{bottom:544.643333pt;}
.y31{bottom:548.241173pt;}
.y13{bottom:557.443280pt;}
.y30{bottom:561.120827pt;}
.y12{bottom:570.243227pt;}
.y2f{bottom:573.920773pt;}
.y11{bottom:583.122880pt;}
.y2e{bottom:586.800440pt;}
.y10{bottom:595.922827pt;}
.y2d{bottom:599.600387pt;}
.yf{bottom:608.802493pt;}
.ye{bottom:621.602440pt;}
.yd{bottom:634.482093pt;}
.yc{bottom:647.282040pt;}
.yb{bottom:660.081987pt;}
.ya{bottom:672.961653pt;}
.y9{bottom:685.761573pt;}
.y8{bottom:698.641240pt;}
.y7{bottom:711.441187pt;}
.y6{bottom:724.241133pt;}
.y5{bottom:737.120787pt;}
.y4{bottom:749.920733pt;}
.y3{bottom:775.600347pt;}
.y2c{bottom:813.921667pt;}
.y2b{bottom:828.241253pt;}
.y2a{bottom:842.560827pt;}
.y29{bottom:856.960800pt;}
.y28{bottom:878.240400pt;}
.y2{bottom:888.160400pt;}
.y1{bottom:928.400387pt;}
.h3{height:17.626456pt;}
.h4{height:19.879462pt;}
.h5{height:26.505949pt;}
.h1{height:36.287654pt;}
.h2{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x2{left:19.013320pt;}
.x6{left:71.653347pt;}
.x7{left:74.613347pt;}
.x1{left:79.173333pt;}
.x3{left:91.653200pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
